# Storage section for OLD non-EFI systems
# storage:
#   version: 1
#   config:
#   - {ptable: msdos, wipe: superblock-recursive, preserve: false, name: '', grub_device: true, type: disk, id: disk-0, match: {size: largest}}
#   - {device: disk-0, size: -1,   wipe: superblock, flag: '', number: 1, preserve: false, grub_device: false, type: partition, id: partition-1}
#   - {fstype: ext4, volume: partition-1, preserve: false, type: format, id: format-1}
#   - {device: format-1, path: /,     type: mount, id: mount-1}
  storage:
    version: 1
    layout:
      name: direct
